% File src/library/tools/man/Rcmd.Rd
% Part of the R package, https://www.R-project.org
% Copyright 2016 R Core Team
% Distributed under GPL 2 or later

\name{Rcmd}
%@%\alias{インタフェイス R CMD}
\alias{Rcmd}
\title{R CMD インタフェイス}
%\title{R CMD Interface}
\description{
  \R の内部から \command{R CMD} ツールを起動する．
}
\usage{
Rcmd(args, ...)
}
\arguments{
  \item{args}{
  \command{R CMD} への引数の文字列ベクトル．}
  \item{\dots}{\code{\link{system2}} に渡される引数．}
}
\value{
  \code{\link{system2}} 中の節 \dQuote{Value} を見よ． 
}
\details{
  \code{\link{system2}} を使い対応するシステム命令
  (現在使われている \R のバージョンを使う)を起動することで
  \command{R CMD} への可搬的で便利なインタフェイスを提供する．
}
\keyword{utilities}

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/tools/man/Rcmd.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 2016 R Core Team
%% Distributed under GPL 2 or later
%
%\name{Rcmd}
%\alias{Rcmd}
%\title{R CMD Interface}
%\description{
%  Invoke \command{R CMD} tools from within \R.
%}
%\usage{
%Rcmd(args, ...)
%}
%\arguments{
%  \item{args}{a character vector of arguments to \command{R CMD}.}
%  \item{\dots}{arguments to be passed to \code{\link{system2}}.}
%}
%\value{
%  See section \dQuote{Value} in \code{\link{system2}}.
%}
%\details{
%  Provides a portable convenience interface to the \command{R CMD}
%  mechanism by invoking the corresponding system commands (using the
%  version of \R currently used) via \code{\link{system2}}.
%}
%\keyword{utilities}
%
%\encoding{UTF8}
%