% File src/library/stats/man/naprint.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{naprint}
\alias{naprint}%@%\alias{欠損値情報による影響のレポート}
\alias{naprint.default}
\alias{naprint.exclude}
\alias{naprint.omit}
\title{
Adjust for Missing Values
}
\description{
  \code{na.action} の影響のレポートに欠損値情報を使う．
}
\usage{
naprint(x, \dots)
}
\arguments{
  \item{x}{
    \code{na.action} 関数により作られたオブジェクト．
  }
  \item{\dots}{他のメソッドに・から渡される追加引数．}
}
\details{
  これは総称的な関数であり，正確な情報はメソッドにより
  異なる．
  \code{naprint.omit} は除かれた行数を報告する：
  \code{naprint.default} は空の文字列を報告する．
}
\value{
  欠損値に関する情報を与える文字列，例えば個数．
}
\keyword{NA}
\keyword{models}

\encoding{UTF-8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/stats/man/naprint.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{naprint}
%\alias{naprint}
%\alias{naprint.default}
%\alias{naprint.exclude}
%\alias{naprint.omit}
%\title{
%Adjust for Missing Values
%}
%\description{
%  Use missing value information to report the effects of an \code{na.action}.
%}
%\usage{
%naprint(x, \dots)
%}
%\arguments{
%  \item{x}{
%    An object produced by an \code{na.action} function.
%  }
%  \item{\dots}{further arguments passed to or from other methods.}
%}
%\details{
%  This is a generic function, and the exact information differs by
%  method. \code{naprint.omit} reports the number of rows omitted:
%  \code{naprint.default} reports an empty string.
%}
%\value{
%  A character string providing information on missing values, for
%  example the number.
%}
%\keyword{NA}
%\keyword{models}
%
%\encoding{UTF-8}
%
